vich_uploader:
     db_driver: orm

     mappings:
          pageHome:
               uri_prefix: /smbva/public/images/page-home
               upload_destination: '%kernel.project_dir%/public/images/page-home'
               inject_on_load: false
               delete_on_update: true
               delete_on_remove: true
               namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

          pageLePTGE:
               uri_prefix: /smbva/public/images/page-ptge
               upload_destination: '%kernel.project_dir%/public/images/page-ptge'
               inject_on_load: false
               delete_on_update: true
               delete_on_remove: true
               namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

          pageQuiSommesNous:
               uri_prefix: /smbva/public/images/page-qui-sommes-nous
               upload_destination: '%kernel.project_dir%/public/images/page-qui-sommes-nous'
               inject_on_load: false
               delete_on_update: true
               delete_on_remove: true
               namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

          pageTerritoire:
               uri_prefix: /smbva/public/images/page-territoire
               upload_destination: '%kernel.project_dir%/public/images/page-territoire'
               inject_on_load: false
               delete_on_update: true
               delete_on_remove: true
               namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

          pageAboutWater:
               uri_prefix: /smbva/public/images/page-et-l-eau-dans-tout-ca
               upload_destination: '%kernel.project_dir%/public/images/page-et-l-eau-dans-tout-ca'
               inject_on_load: false
               delete_on_update: true
               delete_on_remove: true
               namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

          pageWaterUse:
               uri_prefix: /smbva/public/images/page-de-l-eau-et-des-usages
               upload_destination: '%kernel.project_dir%/public/images/page-de-l-eau-et-des-usages'
               inject_on_load: false
               delete_on_update: true
               delete_on_remove: true
               namer: Vich\UploaderBundle\Naming\SmartUniqueNamer